<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="com.openexchange.threadpool" modificationStamp="2" version="1.2">
    <package visibility="1">
        <fragment handle="=com.openexchange.threadpool/src&lt;com.openexchange.threadpool"/>
        <fragment handle="=com.openexchange.threadpool/sim&lt;com.openexchange.threadpool"/>
        <type handle="=com.openexchange.threadpool/src&lt;com.openexchange.threadpool{AbstractTask.java[AbstractTask" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.threadpool/src&lt;com.openexchange.threadpool{ThreadPools.java[ThreadPools" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.threadpool/src&lt;com.openexchange.threadpool{ThreadRenamer.java[ThreadRenamer" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.threadpool/src&lt;com.openexchange.threadpool{ThreadPoolCompletionService.java[ThreadPoolCompletionService" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.threadpool/src&lt;com.openexchange.threadpool{ThreadPoolInformationMBean.java[ThreadPoolInformationMBean" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.threadpool/src&lt;com.openexchange.threadpool{Task.java[Task" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.threadpool/src&lt;com.openexchange.threadpool{ThreadPoolService.java[ThreadPoolService" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.threadpool/sim&lt;com.openexchange.threadpool{SimThreadPoolService.java[SimThreadPoolService" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.threadpool/src&lt;com.openexchange.threadpool{RefusedExecutionBehavior.java[RefusedExecutionBehavior" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.threadpool/src&lt;com.openexchange.threadpool{CompletionFuture.java[CompletionFuture" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
    <package visibility="1">
        <fragment handle="=com.openexchange.threadpool/src&lt;com.openexchange.timer"/>
        <type handle="=com.openexchange.threadpool/src&lt;com.openexchange.timer{TimerService.java[TimerService" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.threadpool/src&lt;com.openexchange.timer{ScheduledTimerTask.java[ScheduledTimerTask" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
    <package visibility="1">
        <fragment handle="=com.openexchange.threadpool/src&lt;com.openexchange.threadpool.behavior"/>
        <type handle="=com.openexchange.threadpool/src&lt;com.openexchange.threadpool.behavior{AbortBehavior.java[AbortBehavior" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.threadpool/src&lt;com.openexchange.threadpool.behavior{AbortIfRunningBehavior.java[AbortIfRunningBehavior" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.threadpool/src&lt;com.openexchange.threadpool.behavior{DiscardOldestBehavior.java[DiscardOldestBehavior" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.threadpool/src&lt;com.openexchange.threadpool.behavior{CallerRunsBehavior.java[CallerRunsBehavior" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.threadpool/src&lt;com.openexchange.threadpool.behavior{DiscardBehavior.java[DiscardBehavior" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
</component>
